.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.373390,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.373390,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.373390,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.000000px;}
._6{width:4.516000px;}
._3{width:5.780000px;}
._4{width:6.970000px;}
._5{width:8.500000px;}
._2{width:10.800000px;}
._1{width:22.500000px;}
.fc0{color:rgb(39,38,39);}
.fs5{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:36.923837px;}
.y21{bottom:178.692485px;}
.y23{bottom:181.127468px;}
.y2d{bottom:194.618163px;}
.y22{bottom:194.775067px;}
.y20{bottom:195.551236px;}
.y2c{bottom:211.476914px;}
.y2a{bottom:211.501004px;}
.y1f{bottom:212.409987px;}
.y2b{bottom:214.921576px;}
.y29{bottom:228.359755px;}
.y1e{bottom:229.268739px;}
.y28{bottom:245.218506px;}
.y1c{bottom:245.324501px;}
.y1d{bottom:246.127490px;}
.y27{bottom:262.077258px;}
.y1b{bottom:272.103216px;}
.y3e{bottom:278.927979px;}
.y26{bottom:278.936009px;}
.y1a{bottom:288.961967px;}
.y3d{bottom:295.790745px;}
.y25{bottom:295.794760px;}
.y17{bottom:305.017730px;}
.y18{bottom:305.820718px;}
.y19{bottom:309.265701px;}
.y24{bottom:312.653511px;}
.y3c{bottom:312.677601px;}
.y3b{bottom:329.536352px;}
.y16{bottom:331.800460px;}
.y3a{bottom:346.395103px;}
.y15{bottom:348.659211px;}
.y39{bottom:363.253855px;}
.y14{bottom:365.517962px;}
.y38{bottom:380.112606px;}
.y12{bottom:381.573724px;}
.y13{bottom:382.376713px;}
.y37{bottom:396.971357px;}
.y11{bottom:408.352279px;}
.y36{bottom:413.830108px;}
.y10{bottom:425.211030px;}
.y35{bottom:430.692875px;}
.ye{bottom:441.266793px;}
.yf{bottom:442.069781px;}
.y34{bottom:447.559656px;}
.y33{bottom:464.418407px;}
.yd{bottom:468.041171px;}
.y32{bottom:481.281173px;}
.yb{bottom:484.096934px;}
.yc{bottom:484.899923px;}
.y31{bottom:498.157590px;}
.ya{bottom:510.871473px;}
.y30{bottom:515.016341px;}
.y8{bottom:526.927236px;}
.y9{bottom:527.730225px;}
.y2f{bottom:531.875093px;}
.y2e{bottom:548.733844px;}
.y7{bottom:553.697600px;}
.y6{bottom:686.450770px;}
.y5{bottom:700.098369px;}
.y4{bottom:713.745968px;}
.y3{bottom:1241.925545px;}
.y2{bottom:1276.259582px;}
.h8{height:20.072000px;}
.h5{height:21.616000px;}
.h7{height:26.248000px;}
.h6{height:26.588000px;}
.h2{height:27.030000px;}
.h4{height:37.344000px;}
.h3{height:77.800000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:36.417954px;}
.x8{left:254.933066px;}
.x9{left:377.553320px;}
.xa{left:388.421935px;}
.x7{left:473.447214px;}
.x4{left:698.789658px;}
.x2{left:710.170259px;}
.x3{left:732.932584px;}
.x5{left:798.640199px;}
.x6{left:810.413140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.660463pt;}
._6{width:3.749326pt;}
._3{width:4.798738pt;}
._4{width:5.786714pt;}
._5{width:7.056968pt;}
._2{width:8.966500pt;}
._1{width:18.680209pt;}
.fs5{font-size:21.586020pt;}
.fs3{font-size:23.246483pt;}
.fs0{font-size:24.906946pt;}
.fs4{font-size:28.227872pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:83.023152pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:30.655333pt;}
.y21{bottom:148.356133pt;}
.y23{bottom:150.377733pt;}
.y2d{bottom:161.578133pt;}
.y22{bottom:161.708400pt;}
.y20{bottom:162.352800pt;}
.y2c{bottom:175.574800pt;}
.y2a{bottom:175.594800pt;}
.y1f{bottom:176.349467pt;}
.y2b{bottom:178.434667pt;}
.y29{bottom:189.591467pt;}
.y1e{bottom:190.346133pt;}
.y28{bottom:203.588133pt;}
.y1c{bottom:203.676133pt;}
.y1d{bottom:204.342800pt;}
.y27{bottom:217.584800pt;}
.y1b{bottom:225.908667pt;}
.y3e{bottom:231.574800pt;}
.y26{bottom:231.581467pt;}
.y1a{bottom:239.905333pt;}
.y3d{bottom:245.574800pt;}
.y25{bottom:245.578133pt;}
.y17{bottom:253.235333pt;}
.y18{bottom:253.902000pt;}
.y19{bottom:256.762133pt;}
.y24{bottom:259.574800pt;}
.y3c{bottom:259.594800pt;}
.y3b{bottom:273.591467pt;}
.y16{bottom:275.471200pt;}
.y3a{bottom:287.588133pt;}
.y15{bottom:289.467867pt;}
.y39{bottom:301.584800pt;}
.y14{bottom:303.464533pt;}
.y38{bottom:315.581467pt;}
.y12{bottom:316.794533pt;}
.y13{bottom:317.461200pt;}
.y37{bottom:329.578133pt;}
.y11{bottom:339.026933pt;}
.y36{bottom:343.574800pt;}
.y10{bottom:353.023600pt;}
.y35{bottom:357.574800pt;}
.ye{bottom:366.353600pt;}
.yf{bottom:367.020267pt;}
.y34{bottom:371.578133pt;}
.y33{bottom:385.574800pt;}
.yd{bottom:388.582533pt;}
.y32{bottom:399.574800pt;}
.yb{bottom:401.912533pt;}
.yc{bottom:402.579200pt;}
.y31{bottom:413.586133pt;}
.ya{bottom:424.141600pt;}
.y30{bottom:427.582800pt;}
.y8{bottom:437.471600pt;}
.y9{bottom:438.138267pt;}
.y2f{bottom:441.579467pt;}
.y2e{bottom:455.576133pt;}
.y7{bottom:459.697200pt;}
.y6{bottom:569.913067pt;}
.y5{bottom:581.243733pt;}
.y4{bottom:592.574400pt;}
.y3{bottom:1031.085733pt;}
.y2{bottom:1059.590933pt;}
.h8{height:16.664407pt;}
.h5{height:17.946285pt;}
.h7{height:21.791917pt;}
.h6{height:22.074196pt;}
.h2{height:22.441158pt;}
.h4{height:31.004166pt;}
.h3{height:64.592012pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:30.235333pt;}
.x8{left:211.653467pt;}
.x9{left:313.456667pt;}
.xa{left:322.480133pt;}
.x7{left:393.070800pt;}
.x4{left:580.157200pt;}
.x2{left:589.605733pt;}
.x3{left:608.503733pt;}
.x5{left:663.056267pt;}
.x6{left:672.830533pt;}
}
